



if not exist %PREFIX%/Library/lib/libXmu.dll.a exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%/Library/bin/msys-Xmu-*.dll exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%/Library/lib/libXmuu.dll.a exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%/Library/bin/msys-Xmuu-*.dll exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
